Dialogs module - Defect #589

Only shows 6 lines of msg
12/04/2012 06:08 PM - Juan C. Cristobo

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done:

Category: Estimated time:

Target version: 1.5.3

Browser (if web Chrome, Firefox
12/04/2012

100%
Description
I've this code:

var msg = "line 1l<br> line 2<br> line 3<br> line 4<br> line 5<br> line 6<br> line 7<br> line 8<br>

LU
’

globals.DIALOGS.showInfoDialog('', pMsg, 'Ok');

The dialog is shown, but only shows the first 6 lines of the message. I've add the line:

globals[DIALOGS.setDialogHeight (500);

without success.

History

#1 - 12/04/2012 06:21 PM - Robert Ivens

When are you setting the height ? Can you show me some code sample (more than one line) ?

#2 - 12/04/2012 06:52 PM - Juan C. Cristobo
- File dialogs_module.jpg added
The code | test is very simple, the function btn_mostrar is attached to a button:

function btn_mostrar ()

{

var msg = "line 1l<br> line 2<br> line 3<br> line 4<br> line 5<br> line 6<br> line 7<br> line 8<br>";

globals.DIALOGS.setDialogHeight (500) ;
globals.DIALOGS.showInfoDialog('', msg, 'Ok');
}

I only see 6 lines (I've attached a snapshot)

#3 - 12/04/2012 07:39 PM - Robert Ivens
- Status changed from New to Closed
- Target version changed from 1.5.2 to 1.5.3

- % Done changed from 0 to 100

Found the issue, will be fixed in version 1.5.3

#4 - 12/05/2012 08:46 AM - Juan C. Cristobo

It works, thanks!!
